---
notes: |
  Oznámení o udalosti úlohy, napr. odpoveď či správa, zaslaná spolupracovníkom.
subject: |
  Re: %{task.title} [č. %{task.number}]
body: |
  <h3><strong>Vážený/á %{recipient.name.first},</strong></h3>
  <div>
  <em>používateľ %{poster.name}</em> práve zapísal správu k úlohe, na ktorej spolupracujete.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Tento e-mail dostáváte, pretože ste nastavený ako spolupracovník na úlohe
  č. %{task.number}. Stačí odpovedať abyste sa na úlohe podieľali.</em>
  </div>
